﻿@charset "utf-8";

/*-----------------------------------------------------

Top Page Style

------------------------------------------------------*/
body { background:url(http://www.socie.jp/common/images/bg_002.jpg) repeat-x center top; height:100%; }
#Flash {}
#Wrapper { background:url(http://www.socie.jp/common/images/bg_001.jpg) no-repeat center top; }
#mainVis,
#mainVis02 { }
#mainVis_inner,
#mainVis_inner02 {width:980px; height:434px; margin:0 auto; }
#Flash { width:980px; position:relative; outline:none;}
#Flash img { display:block;}
.btn_flash { width:142px; position:absolute; top:140px; left:425px; }
#Flash_img { width:980px; position:relative; outline:none;}
#Flash_img .main_flash_img img { width:980px; height:434px;}

.block { padding:30px;}
.border_btm { border-bottom: dotted 1px #dad2b2;}
.border_top { border-top: dotted 1px #dad2b2;}
.border_right { border-right: dotted 1px #dad2b2;}
.border_left{ border-left: dotted 1px #dad2b2;}

.snow .block1 { background:url(http://www.socie.jp/img_index/bg_snow.jpg) left top no-repeat; }
.block2 { display:inline; float:left; width:429px; height:475px;}
.block3 { display:inline; float:left; width:428px; height:475px; _width:419px; left:-1px; background:url(http://www.socie.jp/img_index/bg_01.jpg) no-repeat bottom right;}
.block5 { width:920px; display:block; position:relative !important;}
.block6 {
	width:910px;
	display:block;
	position:relative !important;
	height: 60px;
}
.block6 .recruit{
	position:absolute;
	left:30px;
}
.block6 .onlineshop{
	position:absolute;
	right:30px;
}

.titlebox { margin-bottom:19px; position:relative;}
.titlebox_l { margin-bottom:19px; position:relative; float:left;}
.titlebox_r { float:right; margin: 10px 10px 0 0; }
.philo_logo { position:absolute; top:0px; left:190px; }
.bnrarea01 { width:909px; margin:0 auto; }
/*--トップバナー追加 20140812 ..bnrbox04--*/
.bnrarea02 { width:909px; margin:0 auto 30px auto; }
.bnrbox { width:211px; margin-right:20px; display:inline; float:left; }
.bnrbox img { margin-bottom:6px; }
.bnrbox02 {
	width:442px;
	margin-right:20px;
	display:inline;
	float:left;
	margin-top: 30px;
}
.bnrbox02fix { width:442px; margin-top: 30px; display:inline; float:left; }
.bnrbox02 img { margin-bottom:6px; }
.bnrbox03 {
	width:904px;
	margin-bottom: 30px;
}
.bnrbox04 {
	float:left;
}

.last { margin-right:0 !important; }
.contentbox01 img{ width:272px; margin-left:77px; margin-bottom:25px; }
.contentbox01 span { margin-left:10px; }
.contentbox02 { width:430px; }
.brand { display:inline; float:left; }
.brand1 { width:187px; }
.brand2 { width:243px; }
.brand3 { width:128px; }
.brand4 { width:144px; }
.brand5 { width:158px; }
/*.contentbox05 .r_box span { color:}
.contentbox05 { }*/
.contentbox05 .l_box { width:219px; display:inline; float:left; margin-right:14px; }
.contentbox05 .r_box { width:210px; display:inline; float:left; }
.newstitle { width:107px; display:inline; float:left; margin-right:30px; }
.block5 .btn {
	width:46px;
	display:inline;
	position:absolute;
	bottom:30px;
	right:40px;
}
.news_area { display:inline; float:left; }
.news_area ul li { position:relative; min-height:20px; height:auto !important; height:20px;}
.news_area ul li a { font-size:98% !important; text-decoration:none;}
.news_area ul li a:hover { text-decoration: underline;}
.news_area span { clear:left; float: left; width:65px; zoom:1;}
.news_area div { margin-left:100px;}


#flick { width:980px; height:80px; margin-bottom:40px; position:relative; overflow:hidden;}
.flickitems { width:784px; margin:0 auto ; display:block; overflow: hidden; clear: both; -webkit-tap-highlight-color: rgba(0,0,0,0); position:relative; top:30px; padding:0 0 40px;}
.flickitems ul li { display:inline; float:left; margin :0 5px; }
.flickControl .next { width:15px; height:21px; position:absolute; top:43px; left:60px; }
.flickControl .prev { width:14px; height:21px; position:absolute; top:43px; right:60px; }

flickitems ul li {
				width: 186px;
				height: 50px;
				padding: 0;
				margin:0 6px;
				display: block;
				float: left;
}


#Parallax { position: absolute; top:0; width:100%;}
#Parallax ul { width:980px; margin:0 auto; position:relative;}
#Parallax ul li { position:absolute;}

/*-- 花びら --*/
.petal_01 { width:58px; height:51px; background:url(http://www.socie.jp/common/images/petal_01.png) no-repeat left top; top:411px; left:985px;}
.petal_02 { width:71px; height:87px; background:url(http://www.socie.jp/common/images/petal_02.png) no-repeat left top; top:694px; left:-123px;}
.petal_03 { width:55px; height:51px; background:url(http://www.socie.jp/common/images/petal_03.png) no-repeat left top; top:208px; left:-52px;}
.petal_04 { width:168px; height:145px; background:url(http://www.socie.jp/common/images/petal_04.png) no-repeat left top; top:454px; left:60px;}
.petal_05 { width:89px; height:87px; background:url(http://www.socie.jp/common/images/petal_05.png) no-repeat left top; top:1500px; left:930px;}
.petal_06 { width:97px; height:71px; background:url(http://www.socie.jp/common/images/petal_06.png) no-repeat left top; top:1700px; left:-63px;}
.petal_07 { width:56px; height:101px; background:url(http://www.socie.jp/common/images/petal_07.png) no-repeat left top; top:2500px; left:1030px; display:none;}
.petal_08 { width:186px; height:152px; background:url(http://www.socie.jp/common/images/petal_08.png) no-repeat left top; top:3200px; left:-156px; display:none;}


/*-- 雪 --*/
.snow .petal_01 { width:63px; height:62px; background:url(http://www.socie.jp/common/images/snow_01.png) no-repeat left top; top:411px; left:876px;}
.snow .petal_02 { width:48px; height:46px; background:url(http://www.socie.jp/common/images/snow_02.png) no-repeat left top; top:694px; left:-123px;}
.snow .petal_03 { width:64px; height:74px; background:url(http://www.socie.jp/common/images/snow_04.png) no-repeat left top; top:208px; left:-53px;}
.snow .petal_04 { width:160px; height:142px; background:url(http://www.socie.jp/common/images/snow_03.png) no-repeat left top; top:454px; left:0px;}
.snow .petal_05 { width:100px; height:90px; background:url(http://www.socie.jp/common/images/snow_05.png) no-repeat left top; top:1500px; left:960px;}
.snow .petal_06 { width:91px; height:81px; background:url(http://www.socie.jp/common/images/snow_06.png) no-repeat left top; top:1700px; left:-63px;}
.snow .petal_07 { width:69px; height:80px; background:url(http://www.socie.jp/common/images/snow_07.png) no-repeat left top; top:2500px; left:1030px; display:none;}
.snow .petal_08 { width:199px; height:136px; background:url(http://www.socie.jp/common/images/snow_08.png) no-repeat left top; top:3200px; left:-156px; display:none;}


/*-- 羽根 --*/
.feather .petal_01 { width:167px; height:181px; background:url(http://www.socie.jp/common/images/feather_02.png) no-repeat left top; top:411px; left:910px;}
.feather .petal_02 { width:128px; height:136px; background:url(http://www.socie.jp/common/images/feather_04.png) no-repeat left top; top:694px; left:-123px;}
.feather .petal_03 { width:87px; height:86px; background:url(http://www.socie.jp/common/images/feather_01.png) no-repeat left top; top:208px; left:-53px;}
.feather .petal_04 { width:245px; height:195px; background:url(http://www.socie.jp/common/images/feather_03.png) no-repeat left top; top:404px; left:-17px;}
.feather .petal_05 { width:102px; height:156px; background:url(http://www.socie.jp/common/images/feather_05.png) no-repeat left top; top:1500px; left:960px;}
.feather .petal_06 { width:134px; height:165px; background:url(http://www.socie.jp/common/images/feather_06.png) no-repeat left top; top:1700px; left:-63px;}
.feather .petal_07 { width:146px; height:202px; background:url(http://www.socie.jp/common/images/feather_07.png) no-repeat left top; top:2500px; left:1030px; display:none;}
.feather .petal_08 { width:255px; height:212px; background:url(http://www.socie.jp/common/images/feather_08.png) no-repeat left top; top:3200px; left:-156px; display:none;}


#jCarouselLiteDemo .carousel a.prev, #jCarouselLiteDemo .carousel a.next { display:block; float:left; width:15px; height:20px; text-decoration:none; padding-top:13px; }
#jCarouselLiteDemo .carousel a.next { background:url("http://www.socie.jp/common/css/img/ajax/jcarousel_lite/imageNavRight.gif") right center no-repeat; }
#jCarouselLiteDemo .carousel a.next:hover { }
#jCarouselLiteDemo .carousel a.prev:hover { }
#jCarouselLiteDemo .carousel a:hover, #jCarouselLiteDemo .carousel a:active { border:none; outline:none; }
#jCarouselLiteDemo .carousel .jCarouselLite { float:left; _padding-right:10px; _height:115px; position:relative; visibility:hidden; left:-5000px; }
#jCarouselLiteDemo .carousel ul { overflow:hidden; margin:0; padding:0; }
#jCarouselLiteDemo .carousel li img { width:186px; height:50px; _width:186px; _height:50px; list-style:none; margin:0px; padding:0 ; overflow:hidden; }
#jCarouselLiteDemo .carousel li { width:186px; height:50px; _width:186px; _height:50px; list-style:none; margin:0px 10px; _margin:10px 5px; }
#jCarouselLiteDemo .widget img { cursor:pointer; }
#jCarouselLiteDemo .mid { margin-left:80px; width:400px; height:300px; }
#jCarouselLiteDemo .vertical { margin-left:170px; }
#jCarouselLiteDemo .vertical .jCarouselLite {   /* so that in IE 6, the carousel div doesnt expand to fill the space */ width:170px; }
#jCarouselLiteDemo .imageSlider li img, 
#jCarouselLiteDemo .imageSlider li p, 
#jCarouselLiteDemo .imageSliderExt li img , 
#jCarouselLiteDemo .imageSliderExt li p { width:400px; height:300px; }



.mainvis_btn { width:107px; height:22px; right:11px; position:absolute; bottom:87px;}
.mainvis_btn img { width:107px; height:22px;}
.no_copy { position:absolute; top:0; left:0;}
.feather .petal_btn ul { width:980px; margin:0 auto; position:relative; top:0;}
.feather .petal_btn ul li{ width:107px; height:22px !important; position:absolute; top:445px; left:862px;}
.feather .petal_btn ul li a { display:block; text-decoration:none; height:22px;}
.feather .petal_btn ul li a:hover {  background:#FFF; filter: alpha(opacity=30); -moz-opacity:0.30; opacity:0.30; text-decoration:none; height:22px;}

/*----131126追加Snow---*/
.snow .petal_btn ul { width:980px; margin:0 auto; position:relative; top:0;}
.snow .petal_btn ul li{ width:107px; height:22px !important; position:absolute; top:445px; left:862px;}
.snow .petal_btn ul li a { display:block; text-decoration:none; height:22px;}
.snow .petal_btn ul li a:hover {  background:#FFF; filter: alpha(opacity=30); -moz-opacity:0.30; opacity:0.30; text-decoration:none; height:22px;}


.disabled { display:none;}
